@charset "UTF-8";
.search-group { border: 1px solid #b8d6f1; padding: 25px 50px; background: #ecf6ff; }

.search-group .search-head { width: 100%; position: relative; }

.search-group .search-head .select-wrap { display: inline-block; border: 1px solid #d8d8d8; vertical-align: middle; padding: 15px; background: #fff; }

.search-group .search-head .select-wrap > select { border: 0; font-size: 17px; padding-right: 34px; background: #fff url(/images/np/eng/select-arrow.png) no-repeat; background-position: right 0 top 8px; }

.search-group .search-head .search-wrap { display: inline-block; width: calc(100% - 290px); }

.search-group .search-head .search-wrap > .search { position: relative; padding-right: 156px; margin: 0; }

.search-group .search-head .search-wrap > .search .input-wrap, .search-group .search-head .search-wrap > .search .btn-wrap { display: inline-block; vertical-align: middle; }

.search-group .search-head .search-wrap > .search .input-wrap { border: 1px solid #d8d8d8; width: 100%; }

.search-group .search-head .search-wrap > .search .btn-wrap { position: absolute; top: 0; right: 0; }

.search-group .search-head .search-wrap > .search .btn-wrap .btn { width: 140px; margin: 0; }

.search-group .search-head .btn-all-list { position: absolute; top: 0; right: 0; margin: 0; }

.search-group .search-head .btn-all-list > i { background: url(/images/np/eng/icon-all-list.png) no-repeat; background-position: 0 0; width: 22px; height: 16px; display: inline-block; }

.search-group .calender-wrap { margin-top: 9px; border: 1px solid #d8d8d8; width: 100%; background: #fff; padding: 15px 27px; text-align: center; }

.search-group .calender-wrap .year-list { display: inline-block; vertical-align: middle; }

.search-group .calender-wrap .year-list > span { font-weight: 700; font-size: 23px; color: #000; width: 120px; display: inline-block; text-align: center; }

.search-group .calender-wrap .year-list > a { font-size: 12px; vertical-align: top; text-indent: -9999em; overflow: hidden; background: url(/images/np/eng/year-arrow.png) no-repeat; width: 20px; height: 20px; display: inline-block; }

.search-group .calender-wrap .year-list > a.prev_year { background-position: 4px 0; }

.search-group .calender-wrap .year-list > a.next_year { background-position: -17px 0; }

.search-group .calender-wrap .month-list { margin: 0; display: inline-block; vertical-align: middle; text-align: center; }

.search-group .calender-wrap .month-list ul { padding: 0; }

.search-group .calender-wrap .month-list ul > li { display: inline; margin: 0 7px; }

.search-group .calender-wrap .month-list ul > li a { display: inline-block; overflow: hidden; position: relative; width: 49px; height: 49px; border: 1px solid #a7b6cf; border-radius: 50%; font-size: 12px; font-weight: 500; line-height: 49px; color: #0058af; text-align: center; }

.search-group .calender-wrap .month-list ul > li.active a { color: #fff; border: none; background: #01317b; }

.table { width: 100%; max-width: 100%; padding: 0; border-collapse: collapse; background-color: transparent; font-size: 1em; border-spacing: 0; }

.boardWrap .board-top { margin: 0 0 20px; display: block; width: 100%; position: relative; text-align: right; }

.boardWrap .board-top .total { position: absolute; top: 15px; left: 0; color: #000; }

.boardWrap .board-top .total > strong { font-weight: 500; color: #000; padding: 0 15px 0 5px; }

.boardWrap .board-top .search-wrap { text-align: right; border: 1px solid #d8d8d8; display: inline-block; }

.boardWrap .board-top .search-wrap .select-wrap { border-right: 1px solid #d8d8d8; float: left; position: relative; }

.boardWrap .board-top .search-wrap .select-wrap:before { position: absolute; content: ''; top: 50%; right: 10px; width: 0; height: 0; margin-top: -1px; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid #313131; }

.boardWrap .board-top .search-wrap .select-wrap .category { border: none; line-height: 40px; padding-right: 27px; padding-left: 15px; height: 40px; -moz-appearance: none; /* Firefox */ -webkit-appearance: none; /* Safari and Chrome */ background: #fff; }

.boardWrap .board-top .search-wrap .select-wrap .category::-ms-expand { display: none; }

.boardWrap .board-top .search-wrap .input-wrap { float: left; position: relative; line-height: 40px; }

.boardWrap .board-top .search-wrap .input-wrap > input { line-height: 40px; height: 40px; }

.boardWrap .board-top .search-wrap .input-wrap > .btn { position: absolute; top: 0; right: 0; height: auto; line-height: 34px; padding: 0 4px 0 10px; font-size: 20px; border: none; }

.boardWrap .board-top .search-wrap .input-wrap > .btn > i { margin-left: 1px; margin-right: 9px; margin-top: 0; line-height: 40px; font-size: 20px; color: #a4a4a4; }

.boardWrap th { text-align: center; }

.boardWrap td { background: #fff; }

.boardWrap td.title { padding-left: 20px; }

.boardWrap .bbsList { table-layout: fixed; }

.boardWrap .bbsList > thead > tr > th { height: 50px; border-top: 2px solid #005bb4; border-bottom: 1px solid #d8d8d8; background: #f8f8f8; font-size: 18px; vertical-align: middle; color: #000; }

.boardWrap .bbsList > thead > tr > th.no, .boardWrap .bbsList > thead > tr > th.hit, .boardWrap .bbsList > thead > tr > th.file { width: 100px; }

.boardWrap .bbsList > thead > tr > th.division, .boardWrap .bbsList > thead > tr > th.created { width: 180px; }

.boardWrap .bbsList > tbody > tr > td { padding: 10px 0; font-size: 14px; color: #505050; text-align: center; border-bottom: 1px solid #d8d8d8; line-height: 16px; padding: 9px 30px; vertical-align: middle; }

.boardWrap .bbsList > tbody > tr > td.title { overflow: hidden; text-align: left; white-space: nowrap; white-space: normal; word-wrap: normal; word-break: break-all; text-overflow: ellipsis; }

.boardWrap .bbsList > tbody > tr > td a { font-size: 14px; color: #505050; display: inline-block; max-width: 100%; font-weight: 400; line-height: 16px; vertical-align: middle; }

.boardWrap .bbsList > tbody > tr > td a:hover { text-decoration: underline; }

.boardWrap .bbsView { table-layout: fixed; }

.boardWrap .bbsView > colgroup .width-th { width: 100px; }

.boardWrap .bbsView > colgroup .width-td { width: 200px; }

.boardWrap .bbsView > colgroup .width-td-s { width: 100px; }

.boardWrap .bbsView > tbody > tr > th { border-top: 1px solid #d8d8d8; border-bottom: 1px solid #d8d8d8; height: 43px; background: #f8f8f8; font-size: 14px; color: #000; text-align: center; vertical-align: middle; font-weight: 500; }

.boardWrap .bbsView > tbody > tr > td { border-top: 1px solid #d8d8d8; border-bottom: 1px solid #d8d8d8; color: #777; vertical-align: middle; padding-left: 20px; font-size: 16px; word-break: break-all; }

.boardWrap .bbsView > tbody > tr > td.title { border-top: 2px solid #005bb4; border-bottom: 1px solid #d8d8d8; padding: 30px; text-align: center; }

.boardWrap .bbsView > tbody > tr > td.title > strong { font-weight: 500; color: #000; font-size: 21px; }

.boardWrap .bbsView > tbody > tr > td.file { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.boardWrap .bbsView > tbody > tr > td.file > a > img { vertical-align: middle; margin-right: 10px; }

.boardWrap .board-style-top .h3-title-board { border-top: 2px solid #005bb4; border-bottom: 1px solid #d8d8d8; padding: 30px 30px 30px 20px; text-align: left; font-weight: 500; color: #000; font-size: 21px; }

.boardWrap .board-style-top .board-style-head { display: table; table-layout: fixed; width: 100%; }

.boardWrap .board-style-top .board-style-head > dl { border-bottom: 1px solid #d8d8d8; display: table; }

.boardWrap .board-style-top .board-style-head > dl > dt { display: table-cell; height: 59px; background: #f8f8f8; font-size: 14px; color: #000; text-align: center; vertical-align: middle; font-weight: 500; }

.boardWrap .board-style-top .board-style-head > dl > dd { display: table-cell; color: #777; vertical-align: middle; padding-left: 20px; font-size: 16px; word-break: break-all; height: 59px; }

.boardWrap .board-style-top .board-style-head > dl.writer { width: 60%; float: left; }

.boardWrap .board-style-top .board-style-head > dl.writer > dt { width: 100px; }

.boardWrap .board-style-top .board-style-head > dl.date { width: 20%; float: left; }

.boardWrap .board-style-top .board-style-head > dl.date > dt { width: 100px; }

.boardWrap .board-style-top .board-style-head > dl.hit { width: 20%; float: left; }

.boardWrap .board-style-top .board-style-head > dl.hit > dt { width: 100px; }

.boardWrap .board-style-top .board-style-head > dl.hit > dd { text-align: left; width: 100px; }

.boardWrap .board-style-top .board-style-head .head-row { width: 100%; }

.boardWrap .board-style-top .board-style-head .head-row > dl { border-bottom: 1px solid #d8d8d8; display: table; table-layout: fixed; float: left; }

.boardWrap .board-style-top .board-style-head .head-row > dl > dt { display: table-cell; height: 59px; background: #f8f8f8; font-size: 14px; color: #000; text-align: center; vertical-align: middle; font-weight: 500; width: 100px; }

.boardWrap .board-style-top .board-style-head .head-row > dl > dd { display: table-cell; color: #777; vertical-align: middle; padding-left: 20px; padding-top: 10px; padding-bottom: 10px; font-size: 16px; word-break: break-all; height: 59px; text-align: left; width: auto; overflow: hidden; width: 100%; }

.boardWrap .board-style-top .board-style-head .head-row > dl.division, .boardWrap .board-style-top .board-style-head .head-row > dl.headline { width: 100%;}

.boardWrap .board-style-top .board-style-head .head-row > dl.created, .boardWrap .board-style-top .board-style-head .head-row > dl.file { width: 75%; }

.boardWrap .board-style-top .board-style-head .head-row > dl.created > dd > span > a, .boardWrap .board-style-top .board-style-head .head-row > dl.file, dl.file-new > dd > span > a { color: #777; font-size: 16px; height: 35px; line-height: 59px; }

.boardWrap .board-style-top .board-style-head .head-row > dl.created > dd > span > a > img, .boardWrap .board-style-top .board-style-head .head-row > dl.file, dl.file-new > dd > span > a > img { vertical-align: middle; padding-right: 5px; }

.boardWrap .board-style-top .board-style-head .head-row > dl.writer, .boardWrap .board-style-top .board-style-head .head-row > dl.hit { width: 25%; }

.boardWrap .board-style-top .board-style-head .head-row > dl.file > dd { white-space: nowrap; word-wrap: normal; word-break: break-all; text-overflow: ellipsis; display: inline-block; line-height: 35px; vertical-align: middle; }

.boardWrap .board-style-top .board-style-head .head-row > dl.file-new > dd { white-space: nowrap; word-wrap: normal; word-break: break-all; text-overflow: ellipsis; display: inline-block; line-height: 35px; vertical-align: middle; width: 100%;}


.boardWrap .board-style-top .board-style-head .head-row:after { clear: both; display: block; content: ''; }

.boardWrap .press-view-Content .board_content { padding: 30px 20px; font-size:17px; line-height:25px;}

.boardWrap .press-view-Content .board_content > p { line-height: 20px; font-size: 16px; padding: 10px 0; }

.boardWrap .photoView { table-layout: fixed; }

.boardWrap .photoView > colgroup .width-th { width: 100px; }

.boardWrap .photoView > colgroup .width-td { width: 200px; }

.boardWrap .photoView > tbody > tr > th { border-top: 1px solid #d8d8d8; border-bottom: 1px solid #d8d8d8; height: 59px; background: #f8f8f8; font-size: 14px; color: #000; text-align: center; vertical-align: middle; font-weight: 500; }

.boardWrap .photoView > tbody > tr > td { border-top: 1px solid #d8d8d8; border-bottom: 1px solid #d8d8d8; color: #777; vertical-align: middle; padding-left: 20px; font-size: 16px; word-break: break-all; }

.boardWrap .photoView > tbody > tr > td.title { border-top: 2px solid #005bb4; border-bottom: 1px solid #d8d8d8; padding: 30px 30px 30px 0; text-align: left; }

.boardWrap .photoView > tbody > tr > td.title > strong { font-weight: 500; color: #000; font-size: 21px; }

.boardWrap .photoView > tbody > tr > td.hit { width: 200px; text-align: center; }

.boardWrap .photoView > tbody > tr > td.date { width: 200px; }

.boardWrap .view-Content { border-bottom: 0; }

.boardWrap .view-Content .photo-content { padding: 180px 0 0; }

.boardWrap .view-Content .photo-content .slick-photo-wrap > p {width:80.5%; margin:0 auto; padding: 50px 0 50px; line-height: 25px; word-break: keep-all; text-align: left; color: #000; font-size:18px;}

.boardWrap .view-Content .photo-content .slick-photo-wrap img { margin: 0 auto; width: 100%; max-width: 740px; }

.boardWrap .view-Content .photo-content .slick-photo-wrap .slider-photo { padding: 0 40px; margin: 0 20px; }

.boardWrap .view-Content .photo-content .slick-photo-wrap .slider-photo .btn-l { position: absolute; top: calc(50% - 18px); left: 10px; z-index: 1000; }

.boardWrap .view-Content .photo-content .slick-photo-wrap .slider-photo .btn-r { position: absolute; top: calc(50% - 18px); right: 10px; z-index: 1000; }

.boardWrap .view-Content .photo-content .slick-photo-wrap .slider-photo-nav { background: #f8f8f8; border: 1px solid #d8d8d8; padding: 40px; overflow: hidden; }

.boardWrap .view-Content .photo-content .slick-photo-wrap .slider-photo-nav .slick-arrow.slick-prev { left: 42px; background: url(/images/np/eng/slick-nav-left.png) no-repeat 0 0; }

.boardWrap .view-Content .photo-content .slick-photo-wrap .slider-photo-nav .slick-arrow.slick-next { right: 34px; background: url(/images/np/eng/slick-nav-right.png) no-repeat 0 0; }

.boardWrap .view-Content .photo-content .slick-photo-wrap .slider-photo-nav .slick-list { padding: 0 !important; margin: 0 27px; }

.boardWrap .view-Content .photo-content .slick-photo-wrap .slider-photo-nav .nav-inner { display: inline-block; border: 1px solid #cccccc; font-size: 0; }

.boardWrap .view-Content .photo-content .slick-photo-wrap .slider-photo-nav .nav-inner > img { width: 100%; }

.boardWrap .view-Content .photo-content .slick-photo-wrap .slider-photo-nav .slick-slide { margin: 0 5px; }

.boardWrap .slider-tit { border-top: 2px solid #005bb4; border-bottom: 1px solid #d8d8d8; height: 80px; background: #fff; text-align: center; vertical-align: middle; font-weight: 500; display: table; width: 100%; margin-bottom: 80px; }

.boardWrap .slider-tit > strong { display: table-cell; font-size: 21px; color: #005bb4; vertical-align: middle; }

.boardWrap .slick-policies-wrap img { margin: 0 auto; width: 100%; max-width: 928px; }

.boardWrap .slick-policies-wrap .slider-policies .btn-l { position: absolute; top: calc(50% - 5px); left: 10px; z-index: 1000; }

.boardWrap .slick-policies-wrap .slider-policies .btn-r { position: absolute; top: calc(50% - 5px); right: 10px; z-index: 1000; }

.boardWrap .slick-policies-wrap .slider-policies-nav { background: #f8f8f8; border: 1px solid #d8d8d8; padding: 40px; }

.boardWrap .slick-policies-wrap .slider-policies-nav .slick-arrow.slick-prev { left: 42px; background: url(/images/np/eng/slick-nav-left.png) no-repeat 0 0; }

.boardWrap .slick-policies-wrap .slider-policies-nav .slick-arrow.slick-next { right: 34px; background: url(/images/np/eng/slick-nav-right.png) no-repeat 0 0; }

.boardWrap .slick-policies-wrap .slider-policies-nav .slick-list { padding: 0 !important; margin: 0 27px; }

.boardWrap .slick-policies-wrap .slider-policies-nav .nav-inner { display: inline-block; border: 1px solid #969696; font-size: 0; }

.boardWrap .slick-policies-wrap .slider-policies-nav .nav-inner > img { width: 100%; }

.boardWrap .slick-policies-wrap .slider-policies-nav .slick-slide { margin: 0 5px; }

.boardWrap .slick-policies-wrap .slider-policies-nav .slick-current .nav-inner { border: 5px solid #337cc3; }

.boardWrap .slick-policies-wrap .slider-policies-nav .slick-track { -webkit-transform: translate3d(0, 0, 0) !important; transform: translate3d(0, 0, 0) !important; }

.boardWrap .slick-policies-wrap .single-item { padding-bottom: 100px; margin: 0 40px; }

.boardWrap .slick-policies-wrap .slick-dots { position: absolute; bottom: 30px; display: block; width: 100%; padding: 0; margin: 0; list-style: none; text-align: center; }

.boardWrap .slick-policies-wrap .slick-dots > li { position: relative; display: inline-block; width: 22px; height: 32px; margin: 0 5px; padding: 0; cursor: pointer; }

.boardWrap .slick-policies-wrap .slick-dots > li > button { display: block; width: 32px; height: 32px; padding: 5px; border: 1px solid #fff; background: #fff; border-radius: 50%; font-size: 0; line-height: 0; color: transparent; cursor: pointer; }

.boardWrap .slick-policies-wrap .slick-dots > li > button:before { background: #a29f98; opacity: 100; width: 8px; height: 8px; border-radius: 50%; top: 12px; left: 12px; }

.boardWrap .slick-policies-wrap .slick-dots > li.slick-active > button { border: 1px solid #0d5daa; }

.boardWrap .slick-policies-wrap .slick-dots > li.slick-active > button:before { background: #0d5daa; }

.boardWrap .slick-policies-wrap .slick-dots > li .slick_btn_stop { background: none; width: 32px; height: 32px; border-radius: 0; }

.boardWrap .slick-policies-wrap .slick-dots > li .slick_btn_stop:before { background: url(/images/np/eng/slick-stop.jpg) no-repeat; width: 16px; height: 16px; border-radius: 0; top: 8px; left: 8px; }

.boardWrap .slick-policies-wrap .slick-dots > li .slick_btn_play { background: none; width: 32px; height: 32px; border-radius: 0; }

.boardWrap .slick-policies-wrap .slick-dots > li .slick_btn_play:before { background: url(/images/np/eng/slick-play.jpg) no-repeat; width: 16px; height: 16px; border-radius: 0; top: 8px; left: 8px; }

.boardWrap .photo-wrap { border-top: 2px solid #005bb4; border-bottom: 1px solid #a5a5a5; padding: 50px 0; }

.boardWrap .photo-wrap .photo-list { position: relative; overflow: hidden; margin: -10px -8px 0; }

.boardWrap .photo-wrap .photo-list > li { float: left; width: 25%; padding: 10px 8px; }

.boardWrap .photo-wrap .photo-list > li .photo-inner { border: 1px solid #d8d8d8; }

.boardWrap .photo-wrap .photo-list > li .photo-inner .photo-frame { border-bottom: 1px solid #d8d8d8; font-size: 0; }

.boardWrap .photo-wrap .photo-list > li .photo-inner .photo-frame > a > img { width: 100%; }

.boardWrap .photo-wrap .photo-list > li .photo-inner .desc-txt { font-weight: 500; padding: 23px 17px; }

.boardWrap .photo-wrap .photo-list > li .photo-inner .desc-txt > a { font-size: 15px; color: #222222; line-height: 24px; /* 한 줄 자르기 */ display: inline-block; width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; /* 여러 줄 자르기 추가 스타일 */ white-space: normal; height: 45px; text-align: left; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; line-height: 22.5px; max-height: 45px; }

.boardWrap .photo-wrap .photo-list > li .photo-inner .desc-date { color: #505050; font-size: 16px; text-align: right; padding: 19px 17px 17px; }

.boardWrap .photo-wrap .photo-list:after { content: ''; display: table; clear: both; }

.PNList > ul { border-top: 1px solid #d8d8d8; }

.PNList > ul > li { border-bottom: 1px solid #d8d8d8; font-size: 18px; line-height: 22px; display: table; padding: 25px 0; width: 100%; }

.PNList > ul > li > span { width: 145px; display: table-cell; background: url(/images/np/eng/icon-pnlist.png) no-repeat; text-align: right; padding: 0 30px; font-size: 16px; }

.PNList > ul > li > a { color: #505050; margin-left: 10px; }

.PNList > ul > li.prev > span { background-position: 30px 8px; }

.PNList > ul > li.next > span { background-position: 30px -62px; }

.btn-wrap { margin-top: 30px; text-align: right; }

.btn-wrap .btn-list { background: url(/images/np/eng/icon-btn-list.png) 23px 19px no-repeat; padding-left: 55px; }

.pagination { margin: 0; margin-top: 80px; text-align: center; }

.pagination ul { padding: 0; }

.pagination ul > li { display: inline; margin: 0 1px; }

.pagination ul > li a { display: inline-block; overflow: hidden; position: relative; width: 44px; height: 44px; border-radius: 50%; font-size: 16px; font-weight: 400; line-height: 44px; color: #757575; text-align: center; }

.pagination ul > li.active a { background-position: 0 0; background: #354f76; border-radius: 50%; color: #fff; font-weight: 500; }

.pagination ul .first_page a, .pagination ul .prev_page a, .pagination ul .next_page a, .pagination ul .last_page a { font-size: 12px; vertical-align: top; text-indent: -9999em; overflow: hidden; background: url(/images/np/eng/ico-page-arrow.png) 0 0 no-repeat; border: 1px solid #b9b9b9; border-radius: 50%; }

.pagination ul .first_page a { background-position: 0 0; }

.pagination ul .prev_page a { background-position: -50px 0; margin-right: 10px; }

.pagination ul .next_page a { background-position: -100px 0; margin-left: 10px; }

.pagination ul .last_page a { background-position: -150px 0; }

@media all and (max-width: 960px) { .boardWrap .photo-wrap { padding: 20px 0; }
  .boardWrap .photo-wrap .photo-list > li { float: left; width: 33.3333%; padding: 10px 8px; }
  .boardWrap .bbsList > thead > tr > th.no, .boardWrap .bbsList > thead > tr > th.division, .boardWrap .bbsList > thead > tr > th.file, .boardWrap .bbsList > thead > tr > th.hit { display: none; }
  .boardWrap .bbsList > thead > tr > th.title { width: 70%; }
  .boardWrap .bbsList > thead > tr > th.created { width: 30%; }
  .boardWrap .bbsList > tbody > tr > td { padding: 10px 15px; }
  .boardWrap .bbsList > tbody > tr > td.no, .boardWrap .bbsList > tbody > tr > td.division, .boardWrap .bbsList > tbody > tr > td.file, .boardWrap .bbsList > tbody > tr > td.hit { display: none; }
  .boardWrap .bbsView > colgroup .width-th { width: 80px; }
  .boardWrap .bbsView > colgroup .width-td { width: 150px; }
  .boardWrap .bbsView > colgroup .width-td-s { width: 70px; }
  .boardWrap .bbsView > colgroup .width-auto { width: 200px; }
  .boardWrap .bbsView > tbody > tr > td { font-size: 14px; }
  .boardWrap .bbsView > tbody > tr > td.view-Content .board_content { padding: 30px 0; }
  .boardWrap .photoView > colgroup .width-th { width: 80px; }
  .boardWrap .photoView > colgroup .width-td { width: 150px; }
  .boardWrap .photoView > colgroup .width-td-s { width: 70px; }
  .boardWrap .photoView > colgroup .width-auto { width: 200px; }
  .boardWrap .view-Content .photo-content { padding: 40px 0px 0; }
  .boardWrap .view-Content .photo-content .slick-photo-wrap > p { padding: 30px 0 40px; }
  .boardWrap .view-Content .photo-content .slick-photo-wrap .slider-photo-nav { padding: 20px; }
  .boardWrap .view-Content .photo-content .slick-photo-wrap .slider-photo-nav .slick-arrow.slick-prev { left: 20px; }
  .boardWrap .view-Content .photo-content .slick-photo-wrap .slider-photo-nav .slick-arrow.slick-next { right: 20px; }
  .boardWrap .board-style-top .h3-title-board { font-size: 16px; padding: 20px 10px; line-height: 21px; }
  .boardWrap .board-style-top .board-style-head > dl { float: none; }
  .boardWrap .board-style-top .board-style-head > dl > dt, .boardWrap .board-style-top .board-style-head > dl dd { height: 45px; font-size: 14px; }
  .boardWrap .board-style-top .board-style-head > dl.date { width: 100%; }
  .boardWrap .board-style-top .board-style-head > dl.hit { width: 100%; }
  .boardWrap .board-style-top .board-style-head > dl.hit > dd { width: 100px; }
  .boardWrap .board-style-top .board-style-head > dl.hit > dd { text-align: left; width: auto; }
  .boardWrap .board-style-top .board-style-head .head-row > dl > dt, .boardWrap .board-style-top .board-style-head .head-row > dl dd { height: 45px; font-size: 14px; }
  .boardWrap .board-style-top .board-style-head .head-row > dl.division, .boardWrap .board-style-top .board-style-head .head-row > dl.created, .boardWrap .board-style-top .board-style-head .head-row > dl.writer, .boardWrap .board-style-top .board-style-head .head-row > dl.headline, .boardWrap .board-style-top .board-style-head .head-row > dl.file, .boardWrap .board-style-top .board-style-head .head-row > dl.hit { float: none; width: 100%; }
  .boardWrap .board-style-top .board-style-head .head-row > dl.file > dd > span > a { font-size: 14px; line-height: 43px; }
  .boardWrap .slider-tit { margin-bottom: 40px; }
  .boardWrap .slider-tit > strong { font-size: 16px; line-height: 21px; }
  .boardWrap .slick-policies-wrap .slider-policies-nav { padding: 20px; }
  .boardWrap .slick-policies-wrap .slider-policies-nav .slick-list { margin: 0; }
  .release-view-wrap .table-overflow { max-width: 960px; overflow-x: scroll; }
  .photo-view-wrap .table-overflow { max-width: 960px; overflow-x: scroll; }
  .pagination { margin-top: 30px; }
  .pagination ul > li { margin: 0 -1px; }
  .pagination ul > li a { font-size: 14px; width: 28px; height: 28px; line-height: 28px; }
  .pagination ul .first_page a { background-position: -10px -8px; }
  .pagination ul .prev_page a { background-position: -60px -8px; margin-right: 5px; }
  .pagination ul .next_page a { background-position: -110px -8px; margin-left: 5px; }
  .pagination ul .last_page a { background-position: -160px -8px; }
  .PNList > ul > li { font-size: 14px; position: relative; padding-left: 100px; display: block; padding: 10px 0; width: 100%; padding-right: 20px; }
  .PNList > ul > li > span { width: 90px; display: inline-block; padding: 0; font-size: 16px; position: absolute; top: 10px; left: 0; }
  .PNList > ul > li > a { font-size: 14px; margin-left: 10px; padding-left: 100px; text-overflow: ellipsis; white-space: nowrap; word-wrap: normal; width: 100%; overflow: hidden; display: inline-block; }
  .btn-wrap .btn-list { height: 38px; line-height: 36px; background-position: 11px 10px; padding: 0 10px; padding-left: 41px; } }

@media all and (max-width: 680px) { .boardWrap .photo-wrap .photo-list > li .photo-inner .desc-txt { font-weight: 500; padding: 5px 10px; }
  .boardWrap .photo-wrap .photo-list > li .photo-inner .desc-txt > a { font-size: 14px; }
  .boardWrap .photo-wrap .photo-list > li .photo-inner .desc-date { font-size: 14px; padding: 0px 17px 10px; }
  .boardWrap .board-top .total { position: absolute; bottom: 0; top: auto; }
  .boardWrap .board-top .search-wrap { width: 100%; margin-bottom: 30px; padding-left: 100px; }
  .boardWrap .board-top .search-wrap .select-wrap { position: absolute; z-index: 1; left: 1px; }
  .boardWrap .board-top .search-wrap .input-wrap { width: 100%; padding-right: 40px; } }

@media all and (max-width: 480px) { .boardWrap .photo-wrap .photo-list > li { float: left; width: 50%; padding: 10px 8px; }
  .boardWrap .bbsList > head > tr > th.title { width: 70%; }
  .boardWrap .bbsList > head > tr > th.created { width: 30%; }
  .boardWrap .bbsList > tbody > tr td { padding: 10px 5px; }
  .boardWrap .view-Content .photo-content .slick-photo-wrap .slider-photo-nav { padding: 5px; }
  .boardWrap .view-Content .photo-content .slick-photo-wrap .slider-photo-nav .slick-list { margin: 0 20px; }
  .boardWrap .view-Content .photo-content .slick-photo-wrap .slider-photo-nav .slick-arrow.slick-prev { left: 8px; }
  .boardWrap .view-Content .photo-content .slick-photo-wrap .slider-photo-nav .slick-arrow.slick-next { right: 3px; }
  .boardWrap .slick-policies-wrap .slider-policies-nav { padding: 10px; }
  .pagination { margin-top: 30px; }
  .pagination ul > li { margin: 0 -1px; }
  .pagination ul > li a { font-size: 14px; width: 19px; height: 19px; line-height: 20px; }
  .pagination ul .first_page a { background-position: -14px -12px; border: none; }
  .pagination ul .prev_page a { background-position: -64px -12px; margin-right: 5px; border: none; }
  .pagination ul .next_page a { background-position: -115px -12px; margin-left: 5px; border: none; }
  .pagination ul .last_page a { background-position: -164px -12px; border: none; } }
